Bug 8672 - ./setup-hdimage fails to find /usr/bin/dexe/check-mtools
Summary: ./setup-hdimage fails to find /usr/bin/dexe/check-mtools
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dosemu   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-20 19:34 UTC by Patrick W. Binning
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 13:24:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick W. Binning 2000-01-20 19:34:27 UTC
While reading through /usr/doc/dosemu-0.99.13/QuickStart, it was said that
``...if you are using the DosC (FreeDos) kernel, for this you have to use
'hdimages' and ./setup-hdimage.''

 Unfortunately ./setup-hdimage immediately fails since
/usr/bin/dexe/check-mtools does not exist.

Comment 1 Bernhard Rosenkraenzer 2000-02-18 13:24:59 UTC
Fixed. You don't need to create an image, by the way - we're providing one in
the dosemu-freedos package.
The current version is in Rawhide powertools.


Note You need to log in before you can comment on or make changes to this bug.